RubyGems Navigation menu

lessr 1.0.0

Lessr makes LESS integration with your Rails app easy, a generator to download the latest version of LESS and helper methods to include stylesheets in your layouts.

Gemfile
          gem 'lessr', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install lessr
  
  
  
  
  
  
  

Total downloads 1,325

For this version 1,325

Required Ruby Version: None

Links: